RDCPHY(4)

NAME
rdcphy - Driver for RDC R6040 Fast Ethernet controller internal PHY

SYNOPSIS
rdcphy* at mii? phy ?

DESCRIPTION
The rdcphy driver supports the internal PHY on RDC R6040 Ethernet interfaces, commonly found on Vortex86 System On a Chip (SoC).

SEE ALSO
ifmedia(4), intro(4), mii(4), vte(4), ifconfig(8)